#wrapper {
		margin:0px auto;
		border:0;
		padding:10px;
	}
	
#wrapper h1{
		font-size: 16px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight: bold;
		color: 000000;
	}
	
#header {
		border:0;
		height:auto;
		padding:10px;
}
	
#topnav {
		margin-top:10px;
		border:0;
		height:auto;
		padding:10px;
	}
	
#topnav ul {
		margin: 0; 
		padding: 7px 6px 0; 
		background: #000000 url(images/overlay.png) repeat-x 0 -110px; 
		line-height: 100%; 
		border-radius: 1em; 
		font: normal .8em/1.5em Arial, Helvetica, sans-serif; 
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px; 
		border-radius: 5px; 
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4); 
		-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	}
	
#topnav li {
		margin: 0 5px; 
		padding: 0 0 8px; 
		float: left; 
		position: relative; 
		list-style: none; 
	}
	
#topnav a,

#topnav a:link {
		font-weight: bold; 
		color: #e7e5e5; 
		text-decoration: none; 
		display: block; 
		padding:  8px 20px; 
		margin: 0; 
		border-radius: 5px; 
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;	 
		text-shadow: 0 1px 1px rgba(0,0,0, .3); 
	}
	
#topnav a:hover {
	background: #e7e5e5; 
	color: #444;
	}

	
#topnav .active a,

#topnav li:hover > a {
	background: #eee url(images/overlay.png) repeat-x 0 -40px; 
	color: #444; 
	border-top: solid 1px #f8f8f8; 
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	text-shadow: 0 1px 0 rgba(255,255,255, 1); 
	}
	
#topnav ul ul li:hover a,

#topnav li:hover li a {
	background: none; 
	border: none; 
	color: #666; 
	-webkit-box-shadow: none; 
	-moz-box-shadow: none;
	}
	
#topnav ul ul a:hover {
	background: #8f8f8f url(images/overlay.png) repeat-x 0 -100px;
	color: #fff;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; text-shadow: 0 1px 1px rgba(0,0,0, .1);
	}
	
#topnav li:hover > ul {
	display: block;
	}
	
#topnav ul ul {
	display: block;
 	margin: 0; 
	padding: 0; 
	width: 185px; 
	position: relative; 
	top: 40px; 
	left: 0; 
	background: #ddd url(images/overlay.png) repeat-x 0 0; 
	border: solid 1px #b4b4b4; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3); 
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3); 
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
	}
	
#topnav ul ul li {
	float: none; 
	margin: 0; 
	padding: 3px; 
	}
	
#topnav ul ul a {
	font-weight: normal; 
	text-shadow: 0 1px 0 #fff; 
	}
	
#topnav ul:after {
	content: '.'; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; height: 0;
	}
	
* html #topnav  ul {height: 1%;}
	
	
#content {
		margin-top:10px;
		padding-bottom:10px;
	}
	
#content div {
		padding:10px;
		float:left;
	}
	
#content-left {
		width:150px;
		height:auto;
	}
	
#content-left ul {
	margin: 0; 
	padding: 7px 6px 0; 
	background: #000000 url(images/overlay.png) repeat-x 0 -110px; 
	line-height: 100%; 
	border-radius: 1em; 
	font: normal .8em/1.5em Arial, Helvetica, sans-serif; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4); 
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	}
	

#content-left li {
		margin: 0 5px; 
		padding: 0 0 8px; 
		float: left; 
		position: relative; 
		list-style: none; 
	}
	
#content-left a,

#content-left a:link {
		font-weight: bold; 
		color: #e7e5e5; 
		text-decoration: none; 
		display: block; 
		padding:  8px 20px; 
		margin: 0; 
		border-radius: 5px; 
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;	 
		text-shadow: 0 1px 1px rgba(0,0,0, .3); 
	}
	
#content-left a:hover {
	background: #e7e5e5; 
	color: #444;
	}

	
#content-left .active a,

#content-left li:hover > a {
	background: #eee url(images/overlay.png) repeat-x 0 -40px; 
	color: #444; 
	border-top: solid 1px #f8f8f8; 
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	text-shadow: 0 1px 0 rgba(255,255,255, 1); 
	}
	
#content-left ul ul li:hover a,

#content-left li:hover li a {
	background: none; 
	border: none; 
	color: #666; 
	-webkit-box-shadow: none; 
	-moz-box-shadow: none;
	}
	
#content-left ul ul a:hover {
	background: #8f8f8f url(images/overlay.png) repeat-x 0 -100px;
	color: #fff;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; text-shadow: 0 1px 1px rgba(0,0,0, .1);
	}
	
#content-left li:hover > ul {
	display: block;
	}
	
#content-left ul ul {
	display: block;
 	margin: 0; 
	padding: 0; 
	width: 185px; 
	position: relative; 
	top: 40px; 
	left: 0; 
	background: #ddd url(images/overlay.png) repeat-x 0 0; 
	border: solid 1px #b4b4b4; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3); 
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3); 
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
	}
	
#content-left ul ul li {
	float: none; 
	margin: 0; 
	padding: 3px; 
	}
	
#content-left ul ul a {
	font-weight: normal; 
	text-shadow: 0 1px 0 #fff; 
	}
	
#content-left ul:after {
	content: '.'; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; height: 0;
	}
	
* html #content-left  ul {height: 1%;}
	
			
#content-main {
		margin-left:10px;
		width:75%;
		height:auto;
		font-size:12px;
		font-family:Verdana, Geneva, sans-serif;
		color: #666;
	}
		
#content-right {
		margin-left:10px;
		width:20%;
		height:auto;				
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		background-color: #E9E9E9;
		border: 1px solid #ccc;
		font-size:12px;
		font-family:Verdana, Geneva, sans-serif;
		color: #666;
	}
	
#content-right ul {
		list-style: none;
		margin:0px;
		padding:10px;
		line-height:1.5em;
	}
	
#footer {
		float:left;
		margin-top:10px;
		margin-bottom:10px;
		padding:10px;
		border:0;
		width: 810px;
	}
	
#footer ul {
		margin: 0; 
		padding: 7px 6px 0; 
		background: #000000 url(images/overlay.png) repeat-x 0 -110px; 
		line-height: 100%; 
		border-radius: 1em; 
		font: normal .8em/1.5em Arial, Helvetica, sans-serif; 
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px; 
		border-radius: 5px; 
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4); 
		-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	}	

.disclaimer {
	font-family: Verdana, Geneva, sans-serif;
  	font-size: 12px;
}
	
#footer ol, #footer .footer-inner-box {
  width: 100%;
  background-color: #fcfcfc;
  padding: 20px;
  border-radius: 1em;
  border: solid 1px #3c3c3c;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  color: #444;
  list-style: none; }
	
#footer li {
		margin: 0 5px; 
		padding: 0 0 8px; 
		float: left; 
		position: relative; 
		list-style: none; 
	}
	
#footer ol li {
		float: none;
		margin: 0; 
		padding: 0;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color: #444;
	}
	
#footer a,

#footer a:link {
		font-weight: bold; 
		color: #e7e5e5; 
		text-decoration: none; 
		display: block; 
		padding:  8px 20px; 
		margin: 0; 
		border-radius: 5px; 
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;	 
		text-shadow: 0 1px 1px rgba(0,0,0, .3); 
	}
	
#footer a:hover {
	background: #e7e5e5; 
	color: #444;
	}

	
#footer .active a,

#footer li:hover > a {
	background: #eee url(images/overlay.png) repeat-x 0 -40px; 
	color: #444; 
	border-top: solid 1px #f8f8f8; 
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	text-shadow: 0 1px 0 rgba(255,255,255, 1); 
	}
	
#footer ul ul li:hover a,

#footer li:hover li a {
	background: none; 
	border: none; 
	color: #666; 
	-webkit-box-shadow: none; 
	-moz-box-shadow: none;
	}
	
#footer ul ul a:hover {
	background: #8f8f8f url(images/overlay.png) repeat-x 0 -100px;
	color: #fff;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; text-shadow: 0 1px 1px rgba(0,0,0, .1);
	}
	
#footer li:hover > ul {
	display: block;
	}
	
#footer ul ul {
	display: block;
 	margin: 0; 
	padding: 0; 
	width: 185px; 
	position: relative; 
	top: 40px; 
	left: 0; 
	background: #ddd url(images/overlay.png) repeat-x 0 0; 
	border: solid 1px #b4b4b4; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3); 
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3); 
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
	}
	
#footer ul ul li {
	float: none; 
	margin: 0; 
	padding: 3px; 
	}
	
#footer ul ul a {
	font-weight: normal; 
	text-shadow: 0 1px 0 #fff; 
	}
	
#footer ul:after {
	content: '.'; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; height: 0;
	}
	
* html #footer  ul {height: 1%;}
	
#boxes  {
	position: relative;
	min-height: auto;
}
 
 
.box:target, .box:first-child{
	display: table;
}

.box {
  padding: 15px;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 700px;
  min-height: 400px; }
 
.box:target span{
	height: 32px;
	width: 99px;
	background: #fff;
	display: block;
	position: relative;
	top: -132px;
	z-index:0;
}
	
#Payment span{
	left:0;
	background: #fff;
}
 
#Shipping span{
	left: 400px;
}
 
#Returns span{
	left: 200px;
	width: 100px;
}
		
#Support span{
	left: 300px;
	width: 100px;
}
		
#guarantee span{
	left: 400px;
	width: 100px;
}		
	
#bottom ul {
		font-size:12px;
		font-family:Verdana, Geneva, sans-serif;
		color: #666;
		clear:both;
		text-align:center;
		list-style:none;
	}

